cancel
Showing results for 
Search instead for 
Did you mean: 

SUPEE-3762 - Patch can't be applied

SUPEE-3762 - Patch can't be applied

I've encountered a problem applying SUPEE-3762 to a Magento 1.7.0.2 site.

 

It was one of a set of 9 patches that needed to be installed. All the others installed without a problem. But this one returned the following error message:

 

Checking if patch can be applied/reverted successfully...

-e ERROR: Patch can't be applied/reverted successfully.

patching file lib/Zend/Soap/Server.php

Hunk #2 FAILED at 735.

1 out of 2 hunks FAILED -- saving rejects to file lib/Zend/Soap/Server.php.rej

patching file lib/Zend/Xml/Exception.php

patching file lib/Zend/Xml/Security.php

 

I also tried installing the patch on a brand new clean download of magento 1.7.0.2 which failed in exactly the same way - which was very unexpected. It almost looks like there might be a problem with the patch itself - unlikely as that may seem.

 

Any ideas?

 

 

2 REPLIES

Re: SUPEE-3762 - Patch can't be applied

Im also having trouble applying this patch on multiple instances of 1.7.0.2 magento.

Re: SUPEE-3762 - Patch can't be applied

See: other page

 

PATCH_SUPEE-3762_EE_1.14.0.1_v1-2015-02-12-04-25-20.sh must be applied on EE 1.14.0.1 and CE 1.9.0.1 (and probably ..0.0 as well). All other versions do not need the patch.